@charset "UTF-8";

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
nav,
section,
time,
mark,
audio,
video {
  font-size: 1em;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
  overflow: auto;
}

body {
  -webkit-text-size-adjust: 100%
}

body,
table,
input,
textarea,
select,
option,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Helvetica, "Helvetica Neue", Arial, "Lucida Grande", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700
}

table,
input,
textarea,
select,
option {
  line-height: 1.1
}

ol,
ul {
  list-style: none
}

blockquote,
q {
  quotes: none
}

:focus {
  outline: 0
}

ins {
  text-decoration: none
}

del {
  text-decoration: line-through
}

img {
  vertical-align: top
}

a:hover {
  opacity: .8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)"
}

form label {
  cursor: pointer
}

img {
  margin: 0 auto;
  padding: 0;
  border: 0;
  vertical-align: top;
}

.sp{
  display: none;
}

body {
  margin: 0 auto;
  padding: 0;
}

main{
  margin: 0 auto;
  padding: 0;
}

div{
  position: relative;
}

.btn{
  position: absolute;
  bottom: 160px;
  left: 8.5%;
}

.head,
.vis,
.cta,
.foot,
.block01,
.block02,
.block03,
.block04,
.block05,
.btnBlock05,
.block06,
.block07,
.block08,
.block09{
  text-align:center;
}

.block04,
.block06,
.block08{
  background-color: #E9F1F1;
}

.head{
  width: 1000px;
  margin: 0 auto;
  position: relative;
  height: 100px;
}
.head ul{
  position: absolute;
  top: 30px;
  right: 180px;
  display: flex;
}
.head ul li{
  padding-left: 10px;
}

.bgVis{
  height: 400px;
  background: url(../img/bg_vis.png) center center;

}
.vis{
  position: relative;
  width: 1000px;
  margin: 0 auto;
}
.vis01{
  padding-right: 60px;
}
.btnVis{
  position: absolute;
  bottom: 50px;
  left: 110px;
}


.bgCta{
  background-color: #208888;
}
.cta{
  width: 1000px;
  position: relative;
  height: 283px;
  margin: 0 auto;
}
.cta p{
  position: relative;
  top: -30px;
}
.cta ul{
  position: absolute;
  bottom: 70px;
  right: 0px;
  display: flex;
}
.cta ul li{
  padding-right: 10px;
}

.block02{
  background: url(../img/bg_block02.png) center center;
}

.gallery{
  text-align: center;
  padding-bottom: 120px;
}


/* サムネイルの見た目 */
.modal-trigger {
  width: 1000px; /* 必要に応じてサイズ調整してください */
  height: auto;
  cursor: pointer;
  transition: 0.3s;
}
.modal-trigger:hover {
  opacity: 0.8; /* ホバー時に少し透明にする */
}

/* モーダル全体の背景（最初は非表示） */
.modal {
  display: none; /* ここで最初は隠しています */
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8); /* 背景の黒さ（0.8は透明度80%） */
  cursor: pointer;
}

/* 中央に表示される拡大画像 */
.modal-content {
  display: block;
  margin: auto;
  max-width: 90%;  /* 画面幅の90%を超えないようにする */
  max-height: 80vh; /* 画面高さの80%を超えないようにする */
  position: relative;
  top: 50%;
  transform: translateY(-50%); /* 上下中央揃え */
}

/* 右上の「×」閉じるボタン */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  cursor: pointer;
}


.footMenu{
  width: 1000px;
  margin: 0 auto;
  padding-top: 60px;
  display: flex;
  justify-content: center;
}
.footMenu li{
  font-size: 14px;
  padding: 0 15px;
}

.footMenu li a{
  color: #208888;
}

